function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","objects");
x.t("tibemsconsumerinfo","object");
x.t("included","prevents");
x.t("example","example");
x.t("example","call");
x.t("parameter","applied");
x.t("parameter","description");
x.t("parameter","get_stat");
x.t("parameter","specifies");
x.t("parameter","remarks");
x.t("possible","values");
x.t("exist","server");
x.t("placed","tibemscollection");
x.t("available","consumer");
x.t("tibems_admin_invalid_id","tibems_false");
x.t("tibems_admin_invalid_id","tibems_true");
x.t("applied","topic");
x.t("full","statistics");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","page");
x.t("required","example");
x.t("flag","specified");
x.t("tibemsadmin_getconsumers","tibemsadmin_getconsumers");
x.t("tibemsadmin_getconsumers","tibemsadmin");
x.t("tibemsadmin_getconsumers","function");
x.t("tibemsadmin_getconsumers","admin");
x.t("tibemsadmin_getconsumers","tibco");
x.t("tibemsadmin_getconsumers","using");
x.t("user","name");
x.t("user","orderprocessor");
x.t("topic","subscribers");
x.t("topic","news");
x.t("topic","consumers");
x.t("topic","matching");
x.t("enabled","server");
x.t("end-call","collection");
x.t("497","tibemsdetaileddeststat");
x.t("type","matching");
x.t("tibemstopicinfocreate","&topicinfo");
x.t("&queueinfo","purchase.order");
x.t("response","tibems_not_found");
x.t("connection","collection");
x.t("however","affect");
x.t("regardless","flag");
x.t("sort","consumers");
x.t("tibemsadmin","tibemsadmin_getconsumers");
x.t("tibemsadmin","admin");
x.t("filters","tibemsstatdata");
x.t("filters","declaration");
x.t("filters","consumers");
x.t("tibems-status","end-call");
x.t("queue","consumers");
x.t("queueinfo","status");
x.t("queueinfo","tibems_false");
x.t("objects","consumer");
x.t("objects","include");
x.t("objects","connectionid");
x.t("tibemsstatdata","consumer");
x.t("tibemsstatdata","page");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_getconsumers");
x.t("tibems_status","status");
x.t("cobol","call");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","object");
x.t("get_stat","gets");
x.t("list","consumers");
x.t("need","sort");
x.t("status","tibemsadmin_getconsumers");
x.t("status","tibemstopicinfocreate");
x.t("status","tibemstopicinfo");
x.t("status","status");
x.t("status","codes");
x.t("status","tibemsqueueinfocreate");
x.t("status","code");
x.t("status","tibemsqueueinfo");
x.t("found","matching");
x.t("tibems_invalid_admin_id","return");
x.t("filter","criteria");
x.t("subscribe","topic");
x.t("specified","parameter");
x.t("specified","user");
x.t("specified","filters");
x.t("specified","collection");
x.t("specified","returned");
x.t("specified","consumers");
x.t("true","parameter");
x.t("queues","matching");
x.t("462","tibco");
x.t("name","purchase.order");
x.t("name","may");
x.t("name","returned");
x.t("purchase.order","tibemsconsumerinfo");
x.t("purchase.order","status");
x.t("char","username");
x.t("returning","tibems-status");
x.t("returning","non-durable");
x.t("codes","status");
x.t("const","char");
x.t("parameters","parameter");
x.t("zero","username");
x.t("consumerinfocollection","tibems_status");
x.t("statistical","information");
x.t("destination","specified");
x.t("destination","name");
x.t("destination","value");
x.t("destination","tibemsqueueinfo");
x.t("destination","tibems_bool");
x.t("receiving","messages");
x.t("get_detailed_stat","gets");
x.t("non-durable","topic");
x.t("collection","tibemsconsumerinfo");
x.t("collection","function");
x.t("collection","value");
x.t("collection","usage");
x.t("collection","tibems_long");
x.t("messages","queues");
x.t("tibems_get_detailed_stat","example");
x.t("tibems_get_detailed_stat","status");
x.t("tibemsqueueinfocreate","&queueinfo");
x.t("function","returning");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","need");
x.t("may","include");
x.t("specifies","information");
x.t("specifies","durable");
x.t("tibems_not_found","consumers");
x.t("stores","returned");
x.t("detailed","statistics");
x.t("admin","reference");
x.t("admin","tibemscollection");
x.t("admin","&consumerinfocollection");
x.t("admin","consumers");
x.t("returned","tibemsconsumerinfo");
x.t("returned","parameter");
x.t("returned","regardless");
x.t("returned","destination");
x.t("returned","returned");
x.t("returned","consumer");
x.t("returned","tibemscollection");
x.t("returned","dataflags");
x.t("returned","information");
x.t("returned","consumers");
x.t("returned","specify");
x.t("wildcards","durable");
x.t("&topicinfo","news");
x.t("purpose","returns");
x.t("tibems_int","dataflags");
x.t("tibems_false","example");
x.t("tibems_false","tibems_get_detailed_stat");
x.t("reference","collection");
x.t("reference","username");
x.t("topicinfo","status");
x.t("topicinfo","tibems_true");
x.t("code","description");
x.t("tibemscollection","tibemsdetaileddeststat");
x.t("tibemscollection","consumerinfocollection");
x.t("tibemscollection","collection");
x.t("tibemscollection","returned");
x.t("tibemscollection","consumers");
x.t("tibemscollection","object");
x.t("consumer","flag");
x.t("consumer","tibemsadmin");
x.t("consumer","get_detailed_stat");
x.t("consumer","matches");
x.t("consumer","data");
x.t("return","consumers");
x.t("disabled","server");
x.t("tibco","software");
x.t("affect","queue");
x.t("matches","filter");
x.t("sorted","placed");
x.t("known","server");
x.t("dataflags","cobol");
x.t("dataflags","returning");
x.t("dataflags","specifies");
x.t("null","tibems_admin_invalid_id");
x.t("null","topicinfo");
x.t("null","consumers");
x.t("tibems_true","example");
x.t("tibems_true","tibems_get_detailed_stat");
x.t("username","specified");
x.t("username","value");
x.t("username","tibemsdestinationinfo");
x.t("include","full");
x.t("include","statistical");
x.t("include","detailed");
x.t("include","wildcards");
x.t("include","statistics");
x.t("orderprocessor","queueinfo");
x.t("orderprocessor","receiving");
x.t("value","destination");
x.t("value","admin");
x.t("value","dataflags");
x.t("value","connectionid");
x.t("value","durable");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("specific","order");
x.t("&consumerinfocollection","null");
x.t("&consumerinfocollection","orderprocessor");
x.t("connections","specified");
x.t("subscribers","included");
x.t("subscribers","returned");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","specified");
x.t("remarks","returns");
x.t("page","497");
x.t("page","462");
x.t("tibemsdestinationinfo","destination");
x.t("data","location");
x.t("information","returned");
x.t("information","consumer");
x.t("information","include");
x.t("query","timed");
x.t("future","zero");
x.t("values","parameter");
x.t("application","may");
x.t("destinations","type");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("administration","tibemsadmin");
x.t("tibems_long","connectionid");
x.t("prevents","function");
x.t("call","tibemsadmin_getconsumers");
x.t("call","call");
x.t("call","returns");
x.t("order","required");
x.t("order","application");
x.t("created","user");
x.t("pointer","parameters");
x.t("news","status");
x.t("news","statistics");
x.t("using","value");
x.t("using","administrative");
x.t("returns","queue");
x.t("returns","list");
x.t("returns","consumers");
x.t("returns","durable");
x.t("consumers","however");
x.t("consumers","tibemsadmin");
x.t("consumers","found");
x.t("consumers","subscribe");
x.t("consumers","destination");
x.t("consumers","returned");
x.t("consumers","sorted");
x.t("consumers","known");
x.t("consumers","specific");
x.t("consumers","connections");
x.t("consumers","destinations");
x.t("consumers","created");
x.t("consumers","using");
x.t("consumers","matching");
x.t("consumers","durable");
x.t("criteria","possible");
x.t("criteria","exist");
x.t("statistics","available");
x.t("statistics","enabled");
x.t("statistics","returned");
x.t("statistics","disabled");
x.t("statistics","statistics");
x.t("statistics","consumers");
x.t("timed","waiting");
x.t("connectionid","const");
x.t("connectionid","reference");
x.t("connectionid","future");
x.t("connectionid","connectionid");
x.t("matching","topic");
x.t("matching","filter");
x.t("matching","specified");
x.t("matching","name");
x.t("matching","destination");
x.t("tibems_bool","durable");
x.t("durable","topic");
x.t("durable","true");
x.t("durable","tibems_int");
x.t("durable","value");
x.t("specify","null");
x.t("object","tibems_invalid_admin_id");
x.t("object","include");
x.t("object","order");
x.t("gets","tibemsstatdata");
x.t("gets","tibemscollection");
x.t("server","response");
x.t("server","returned");
x.t("server","tibemscollection");
x.t("server","include");
x.t("server","statistics");
}
